<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ff/sales/sales_ff_topic_name" xml:lang="it">
   <Header>
      <Title>Topic name</Title>
      <Keyword type="header" order="d1e368405">
         <Level1>Contabilità</Level1>
         <Level2>topic name</Level2>
      </Keyword>
      <Keyword type="header" order="d1e368411">
         <Level1>topic name</Level1>
         <Level2>Contabilità</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Link to existing/updated onlinemanual topic:</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <List>
         <ListItemHead>
            <Link href="/baanerp/td/onlinemanual/000097" role="manual">Procedura relativa all'offerta di vendita</Link>
         </ListItemHead>
         <ListItem>
            <Paragraph>Lorem ipsum dolor sit
			 amet, consectetur adipiscing elit. Donec in magna vel lectus sagittis egestas.
			 Pellentesque imperdiet, mi sed lacinia sagittis, nisi massa placerat ligula, in
			 hendrerit nunc quam nec justo. Etiam id lectus sit amet elit facilisis laoreet.
			 Fusce augue enim, dictum a posuere ut, tempor et justo.</Paragraph>
         </ListItem>
         <ListItemHead>
            <Link href="/baanerp/td/onlinemanual/000378#using_sales_catalogs" role="manual"
                  Update="No">(replace this) link to om topic</Link>
         </ListItemHead>
         <ListItem>
            <Paragraph>Lorem ipsum dolor sit
			 amet, consectetur adipiscing elit. Donec in magna vel lectus sagittis egestas.
			 Pellentesque imperdiet, mi sed lacinia sagittis, nisi massa placerat ligula, in
			 hendrerit nunc quam nec justo. Etiam id lectus sit amet elit facilisis laoreet.
			 Fusce augue enim, dictum a posuere ut, tempor et justo.</Paragraph>
         </ListItem>
         <ListItemHead>
            <Link href="/baanerp/td/onlinemanual/000520" role="manual" Update="No">(replace this) link to om topic</Link>
         </ListItemHead>
         <ListItem>
            <Paragraph>Lorem ipsum dolor sit
			 amet, consectetur adipiscing elit. Donec in magna vel lectus sagittis egestas.
			 Pellentesque imperdiet, mi sed lacinia sagittis, nisi massa placerat ligula, in
			 hendrerit nunc quam nec justo.</Paragraph>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>